/* Color FONDO BACK IMAGE */
.spechead{background:#1f1e1e;}

/* Posicionamiento LOGO IMAGE */
.spechead .logoima img {display:block;width:26rem;top:50%;left:50%;margin-top:-6.3125rem;margin-left:-13rem;}

/* Color de seleccion de MENU */
.spechead nav li a:hover span:after, .spechead nav li a:focus span:after, .spechead .blindBox .active a span:after{background:#c0222b;}